
GRUPO 3 - Feature #5723

Feature # 4974 (Resolved): Ensamble de Prototipo

Modificación plataforma de bloques

11/10/2025 08:41 AM - Matias Sagredo

Status: Resolved Start date: 11/07/2025

Priority: High Due date: 11/14/2025

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizó una reestructuración a la plataforma en donde se deslizan los bloques luego de insertarlos, de esta forma, permite a los

bloques adoptar una forma vertical para facilitar el insertar del prototipo externo (garra).

History

#1 - 11/10/2025 08:41 AM - Matias Sagredo

- Status changed from New to In Progress

#2 - 11/17/2025 09:00 AM - Matias Sagredo

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100
